.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.057600px;}
.ls41{letter-spacing:-0.031200px;}
.ls3{letter-spacing:-0.028800px;}
.ls23{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.350400px;}
.ls3f{letter-spacing:0.544000px;}
.ls29{letter-spacing:0.588000px;}
.ls39{letter-spacing:0.876000px;}
.ls1c{letter-spacing:0.916000px;}
.ls1f{letter-spacing:0.988000px;}
.ls1d{letter-spacing:1.060000px;}
.ls3b{letter-spacing:1.144000px;}
.ls18{letter-spacing:1.152000px;}
.ls2d{letter-spacing:1.160000px;}
.ls30{letter-spacing:1.172000px;}
.ls9{letter-spacing:1.196000px;}
.ls1b{letter-spacing:1.208000px;}
.ls16{letter-spacing:1.240000px;}
.ls20{letter-spacing:1.244000px;}
.ls2f{letter-spacing:1.280000px;}
.ls15{letter-spacing:1.292000px;}
.ls13{letter-spacing:1.300000px;}
.ls14{letter-spacing:1.336000px;}
.ls19{letter-spacing:1.396000px;}
.ls2c{letter-spacing:1.432000px;}
.ls31{letter-spacing:1.436000px;}
.ls7{letter-spacing:1.440000px;}
.ls32{letter-spacing:1.448000px;}
.lsa{letter-spacing:1.456000px;}
.ls34{letter-spacing:1.484000px;}
.ls2e{letter-spacing:1.500000px;}
.ls6{letter-spacing:1.504000px;}
.lsc{letter-spacing:1.540000px;}
.ls33{letter-spacing:1.544000px;}
.ls1e{letter-spacing:1.552000px;}
.ls5{letter-spacing:1.560000px;}
.ls8{letter-spacing:1.604000px;}
.ls3c{letter-spacing:1.612000px;}
.lsb{letter-spacing:1.624000px;}
.lse{letter-spacing:1.636000px;}
.ls10{letter-spacing:1.648000px;}
.ls3d{letter-spacing:1.651200px;}
.lsd{letter-spacing:1.704000px;}
.ls3a{letter-spacing:1.720000px;}
.ls24{letter-spacing:1.734400px;}
.ls25{letter-spacing:1.769600px;}
.lsf{letter-spacing:1.780000px;}
.ls26{letter-spacing:1.782400px;}
.ls27{letter-spacing:1.792000px;}
.ls40{letter-spacing:1.804800px;}
.ls11{letter-spacing:2.036000px;}
.ls37{letter-spacing:2.264000px;}
.ls17{letter-spacing:2.268000px;}
.ls36{letter-spacing:2.288000px;}
.ls35{letter-spacing:2.292000px;}
.ls12{letter-spacing:2.345200px;}
.ls1a{letter-spacing:2.393600px;}
.ls1{letter-spacing:2.450800px;}
.ls4{letter-spacing:2.455200px;}
.ls3e{letter-spacing:3.852000px;}
.ls28{letter-spacing:4.684800px;}
.ls22{letter-spacing:6.192000px;}
.ls38{letter-spacing:6.672000px;}
.ls21{letter-spacing:6.780000px;}
.ls2b{letter-spacing:18.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.462400px;}
.ws8{word-spacing:-5.097600px;}
.ws5{word-spacing:-5.035200px;}
.ws6{word-spacing:-4.368000px;}
.ws3{word-spacing:-3.796800px;}
.ws7{word-spacing:-3.724800px;}
.ws2{word-spacing:-3.700800px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.376000px;}
.ws1e{word-spacing:2.100000px;}
.ws16{word-spacing:5.397600px;}
.ws1b{word-spacing:7.200000px;}
.ws15{word-spacing:8.899200px;}
.wsb{word-spacing:9.196000px;}
.wsa{word-spacing:9.200000px;}
.ws17{word-spacing:9.580000px;}
.ws12{word-spacing:9.699200px;}
.wse{word-spacing:9.996800px;}
.wsc{word-spacing:10.001200px;}
.wsd{word-spacing:10.400000px;}
.ws13{word-spacing:12.400000px;}
.ws18{word-spacing:12.444000px;}
.ws1c{word-spacing:14.531200px;}
.ws1d{word-spacing:17.132800px;}
.ws14{word-spacing:19.264000px;}
.ws19{word-spacing:20.600000px;}
.ws10{word-spacing:27.396000px;}
.ws9{word-spacing:30.998000px;}
.ws1{word-spacing:33.400400px;}
.wsf{word-spacing:52.200000px;}
.ws1a{word-spacing:122.988000px;}
._0{margin-left:-5.040000px;}
._1{margin-left:-3.768000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:23.200000px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:120.000000px;}
.y2c{bottom:17.432941px;}
.y1{bottom:19.494902px;}
.y34{bottom:55.860392px;}
.y4f{bottom:59.234510px;}
.y33{bottom:65.232941px;}
.y32{bottom:83.603137px;}
.y31{bottom:96.162353px;}
.y28{bottom:103.660392px;}
.y30{bottom:108.721569px;}
.y2f{bottom:121.093333px;}
.y27{bottom:122.405490px;}
.y2e{bottom:133.652549px;}
.y26{bottom:141.150588px;}
.y2d{bottom:147.149020px;}
.y25{bottom:159.895686px;}
.y2b{bottom:171.830065px;}
.y24{bottom:178.640784px;}
.y23{bottom:197.385882px;}
.y4a{bottom:210.694902px;}
.y22{bottom:235.438431px;}
.y49{bottom:245.748235px;}
.y48{bottom:264.493333px;}
.y21{bottom:274.240784px;}
.y47{bottom:283.238431px;}
.y20{bottom:292.985882px;}
.y46{bottom:301.983529px;}
.y1f{bottom:311.730980px;}
.y45{bottom:320.728627px;}
.y1e{bottom:330.476078px;}
.y1d{bottom:349.221176px;}
.y44{bottom:352.032941px;}
.y1c{bottom:367.966275px;}
.y1b{bottom:386.711373px;}
.y1a{bottom:424.763922px;}
.y19{bottom:463.566275px;}
.y43{bottom:478.374902px;}
.y18{bottom:482.311373px;}
.y42{bottom:497.120000px;}
.y17{bottom:501.056471px;}
.y41{bottom:515.865098px;}
.y16{bottom:519.801569px;}
.y40{bottom:534.610196px;}
.y15{bottom:538.546667px;}
.y3f{bottom:553.355294px;}
.y14{bottom:557.291765px;}
.y3e{bottom:572.100392px;}
.y13{bottom:576.036863px;}
.y3d{bottom:590.845490px;}
.y12{bottom:594.781961px;}
.y3c{bottom:609.590588px;}
.y11{bottom:613.527059px;}
.y3b{bottom:628.335686px;}
.y10{bottom:632.084706px;}
.y3a{bottom:647.080784px;}
.yf{bottom:650.829804px;}
.y39{bottom:665.825882px;}
.ye{bottom:669.574902px;}
.y38{bottom:684.570980px;}
.yd{bottom:688.320000px;}
.y37{bottom:703.316078px;}
.yc{bottom:707.065098px;}
.y36{bottom:722.061176px;}
.yb{bottom:725.810196px;}
.y35{bottom:753.365490px;}
.ya{bottom:764.050196px;}
.y9{bottom:803.977411px;}
.y8{bottom:826.471529px;}
.y4d{bottom:832.657255px;}
.y4c{bottom:847.653333px;}
.y7{bottom:848.965646px;}
.y4e{bottom:850.277647px;}
.y6{bottom:871.459764px;}
.y5{bottom:893.953882px;}
.y3{bottom:916.447999px;}
.y4{bottom:921.696471px;}
.y2{bottom:957.124706px;}
.y0{bottom:1013.797386px;}
.y4b{bottom:1057.223529px;}
.y2a{bottom:1104.648784px;}
.y29{bottom:1150.011921px;}
.h5{height:22.109600px;}
.hd{height:22.176000px;}
.hb{height:29.578125px;}
.h2{height:36.960000px;}
.ha{height:37.578559px;}
.hc{height:39.437500px;}
.h1{height:42.957516px;}
.h4{height:45.744000px;}
.h6{height:46.973199px;}
.h7{height:49.296875px;}
.h3{height:51.670519px;}
.h8{height:140.919596px;}
.h9{height:977.088235px;}
.h0{height:1237.176471px;}
.w2{width:759.176471px;}
.w1{width:903.669935px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:85.915033px;}
.x19{left:89.601569px;}
.x7{left:103.660392px;}
.x2{left:112.470588px;}
.x11{left:114.157647px;}
.x14{left:117.719216px;}
.x10{left:151.647843px;}
.x16{left:152.772549px;}
.x13{left:155.209412px;}
.x17{left:197.760784px;}
.x3{left:207.320784px;}
.x4{left:214.069020px;}
.x12{left:232.814118px;}
.xf{left:326.164706px;}
.x15{left:371.152941px;}
.x6{left:472.376471px;}
.x1{left:474.063529px;}
.x18{left:612.214902px;}
.xb{left:616.713725px;}
.xa{left:622.712157px;}
.xd{left:643.144314px;}
.x9{left:710.439216px;}
.xe{left:715.687843px;}
.xc{left:723.373333px;}
.x8{left:776.047059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.049165pt;}
.ls41{letter-spacing:-0.026631pt;}
.ls3{letter-spacing:-0.024582pt;}
.ls23{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.299086pt;}
.ls3f{letter-spacing:0.464335pt;}
.ls29{letter-spacing:0.501891pt;}
.ls39{letter-spacing:0.747715pt;}
.ls1c{letter-spacing:0.781858pt;}
.ls1f{letter-spacing:0.843314pt;}
.ls1d{letter-spacing:0.904770pt;}
.ls3b{letter-spacing:0.976469pt;}
.ls18{letter-spacing:0.983297pt;}
.ls2d{letter-spacing:0.990126pt;}
.ls30{letter-spacing:1.000368pt;}
.ls9{letter-spacing:1.020854pt;}
.ls1b{letter-spacing:1.031096pt;}
.ls16{letter-spacing:1.058410pt;}
.ls20{letter-spacing:1.061824pt;}
.ls2f{letter-spacing:1.092552pt;}
.ls15{letter-spacing:1.102795pt;}
.ls13{letter-spacing:1.109623pt;}
.ls14{letter-spacing:1.140351pt;}
.ls19{letter-spacing:1.191565pt;}
.ls2c{letter-spacing:1.222293pt;}
.ls31{letter-spacing:1.225707pt;}
.ls7{letter-spacing:1.229121pt;}
.ls32{letter-spacing:1.235950pt;}
.lsa{letter-spacing:1.242778pt;}
.ls34{letter-spacing:1.266678pt;}
.ls2e{letter-spacing:1.280335pt;}
.ls6{letter-spacing:1.283749pt;}
.lsc{letter-spacing:1.314477pt;}
.ls33{letter-spacing:1.317891pt;}
.ls1e{letter-spacing:1.324720pt;}
.ls5{letter-spacing:1.331548pt;}
.ls8{letter-spacing:1.369105pt;}
.ls3c{letter-spacing:1.375933pt;}
.lsb{letter-spacing:1.386176pt;}
.lse{letter-spacing:1.396418pt;}
.ls10{letter-spacing:1.406661pt;}
.ls3d{letter-spacing:1.409392pt;}
.lsd{letter-spacing:1.454460pt;}
.ls3a{letter-spacing:1.468117pt;}
.ls24{letter-spacing:1.480408pt;}
.ls25{letter-spacing:1.510454pt;}
.lsf{letter-spacing:1.519331pt;}
.ls26{letter-spacing:1.521379pt;}
.ls27{letter-spacing:1.529573pt;}
.ls40{letter-spacing:1.540499pt;}
.ls11{letter-spacing:1.737841pt;}
.ls37{letter-spacing:1.932452pt;}
.ls17{letter-spacing:1.935866pt;}
.ls36{letter-spacing:1.952937pt;}
.ls35{letter-spacing:1.956351pt;}
.ls12{letter-spacing:2.001761pt;}
.ls1a{letter-spacing:2.043073pt;}
.ls1{letter-spacing:2.091896pt;}
.ls4{letter-spacing:2.095652pt;}
.ls3e{letter-spacing:3.287900pt;}
.ls28{letter-spacing:3.998741pt;}
.ls22{letter-spacing:5.285222pt;}
.ls38{letter-spacing:5.694929pt;}
.ls21{letter-spacing:5.787113pt;}
.ls2b{letter-spacing:15.568870pt;}
.ws4{word-spacing:-4.662467pt;}
.ws8{word-spacing:-4.351090pt;}
.ws5{word-spacing:-4.297828pt;}
.ws6{word-spacing:-3.728335pt;}
.ws3{word-spacing:-3.240783pt;}
.ws7{word-spacing:-3.179327pt;}
.ws2{word-spacing:-3.158842pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.320937pt;}
.ws1e{word-spacing:1.792469pt;}
.ws16{word-spacing:4.607156pt;}
.ws1b{word-spacing:6.145607pt;}
.ws15{word-spacing:7.595970pt;}
.wsb{word-spacing:7.849305pt;}
.wsa{word-spacing:7.852720pt;}
.ws17{word-spacing:8.177071pt;}
.ws12{word-spacing:8.278815pt;}
.wse{word-spacing:8.532833pt;}
.wsc{word-spacing:8.536589pt;}
.wsd{word-spacing:8.876987pt;}
.ws13{word-spacing:10.584100pt;}
.ws18{word-spacing:10.621657pt;}
.ws1c{word-spacing:12.403200pt;}
.ws1d{word-spacing:14.623813pt;}
.ws14{word-spacing:16.442912pt;}
.ws19{word-spacing:17.583264pt;}
.ws10{word-spacing:23.384033pt;}
.ws9{word-spacing:26.458544pt;}
.ws1{word-spacing:28.509128pt;}
.wsf{word-spacing:44.555649pt;}
.ws1a{word-spacing:104.977205pt;}
._0{margin-left:-4.301925pt;}
._1{margin-left:-3.216201pt;}
.fs3{font-size:19.802510pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:102.426778pt;}
.y2c{bottom:14.880000pt;}
.y1{bottom:16.640000pt;}
.y34{bottom:47.680000pt;}
.y4f{bottom:50.560000pt;}
.y33{bottom:55.680000pt;}
.y32{bottom:71.360000pt;}
.y31{bottom:82.080000pt;}
.y28{bottom:88.480000pt;}
.y30{bottom:92.800000pt;}
.y2f{bottom:103.360000pt;}
.y27{bottom:104.480000pt;}
.y2e{bottom:114.080000pt;}
.y26{bottom:120.480000pt;}
.y2d{bottom:125.600000pt;}
.y25{bottom:136.480000pt;}
.y2b{bottom:146.666667pt;}
.y24{bottom:152.480000pt;}
.y23{bottom:168.480000pt;}
.y4a{bottom:179.840000pt;}
.y22{bottom:200.960000pt;}
.y49{bottom:209.760000pt;}
.y48{bottom:225.760000pt;}
.y21{bottom:234.080000pt;}
.y47{bottom:241.760000pt;}
.y20{bottom:250.080000pt;}
.y46{bottom:257.760000pt;}
.y1f{bottom:266.080000pt;}
.y45{bottom:273.760000pt;}
.y1e{bottom:282.080000pt;}
.y1d{bottom:298.080000pt;}
.y44{bottom:300.480000pt;}
.y1c{bottom:314.080000pt;}
.y1b{bottom:330.080000pt;}
.y1a{bottom:362.560000pt;}
.y19{bottom:395.680000pt;}
.y43{bottom:408.320000pt;}
.y18{bottom:411.680000pt;}
.y42{bottom:424.320000pt;}
.y17{bottom:427.680000pt;}
.y41{bottom:440.320000pt;}
.y16{bottom:443.680000pt;}
.y40{bottom:456.320000pt;}
.y15{bottom:459.680000pt;}
.y3f{bottom:472.320000pt;}
.y14{bottom:475.680000pt;}
.y3e{bottom:488.320000pt;}
.y13{bottom:491.680000pt;}
.y3d{bottom:504.320000pt;}
.y12{bottom:507.680000pt;}
.y3c{bottom:520.320000pt;}
.y11{bottom:523.680000pt;}
.y3b{bottom:536.320000pt;}
.y10{bottom:539.520000pt;}
.y3a{bottom:552.320000pt;}
.yf{bottom:555.520000pt;}
.y39{bottom:568.320000pt;}
.ye{bottom:571.520000pt;}
.y38{bottom:584.320000pt;}
.yd{bottom:587.520000pt;}
.y37{bottom:600.320000pt;}
.yc{bottom:603.520000pt;}
.y36{bottom:616.320000pt;}
.yb{bottom:619.520000pt;}
.y35{bottom:643.040000pt;}
.ya{bottom:652.160000pt;}
.y9{bottom:686.240133pt;}
.y8{bottom:705.440133pt;}
.y4d{bottom:710.720000pt;}
.y4c{bottom:723.520000pt;}
.y7{bottom:724.640133pt;}
.y4e{bottom:725.760000pt;}
.y6{bottom:743.840133pt;}
.y5{bottom:763.040133pt;}
.y3{bottom:782.240133pt;}
.y4{bottom:786.720000pt;}
.y2{bottom:816.960000pt;}
.y0{bottom:865.333333pt;}
.y4b{bottom:902.400000pt;}
.y2a{bottom:942.880133pt;}
.y29{bottom:981.600133pt;}
.h5{height:18.871792pt;}
.hd{height:18.928469pt;}
.hb{height:25.246600pt;}
.h2{height:31.547448pt;}
.ha{height:32.075423pt;}
.hc{height:33.662134pt;}
.h1{height:36.666667pt;}
.h4{height:39.045088pt;}
.h6{height:40.094278pt;}
.h7{height:42.077667pt;}
.h3{height:44.103706pt;}
.h8{height:120.282835pt;}
.h9{height:834.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:648.000000pt;}
.w1{width:771.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:73.333333pt;}
.x19{left:76.480000pt;}
.x7{left:88.480000pt;}
.x2{left:96.000000pt;}
.x11{left:97.440000pt;}
.x14{left:100.480000pt;}
.x10{left:129.440000pt;}
.x16{left:130.400000pt;}
.x13{left:132.480000pt;}
.x17{left:168.800000pt;}
.x3{left:176.960000pt;}
.x4{left:182.720000pt;}
.x12{left:198.720000pt;}
.xf{left:278.400000pt;}
.x15{left:316.800000pt;}
.x6{left:403.200000pt;}
.x1{left:404.640000pt;}
.x18{left:522.560000pt;}
.xb{left:526.400000pt;}
.xa{left:531.520000pt;}
.xd{left:548.960000pt;}
.x9{left:606.400000pt;}
.xe{left:610.880000pt;}
.xc{left:617.440000pt;}
.x8{left:662.400000pt;}
}
